jQuery(function()
{

jQuery(".block.p338 ul li.expanded>a").click(function (e) {

    if(e.offsetX>(jQuery(this).closest(".expanded").outerWidth()-100)){
      jQuery(this).closest(".expanded").find(".menu").first().slideToggle();
      jQuery(this).toggleClass("opened");
      return false;

    }
});

jQuery(".block.p338 .menu_link").click(function (e) {
  jQuery("body").toggleClass("mobile_menu_fixed");
  jQuery(".block.p338 .mobile_menu").slideToggle();
});
});
